@charset "utf-8";
/* CSS Document */
* { padding:0px; margin:0px; 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;     }

body{
	margin:0;
	padding:0;
	background:#fff;
	font-family: 'Roboto', sans-serif ;
	overflow-x:hidden;
	
}

div, ul, li,ol,a,span,p,table,tr,td,h1,h2,h3,h4,h5,h6,header,nav,footer,aside,figure,section,address,article{margin:0; padding:0;}
a{text-decoration:none; outline:none;}
ul, li, ol{list-style-type:none;}
img{border:0; outline:none; display:block; }
.fl{float:left;}
.fr{float:right ;}
.clear{margin:0; padding:0; clear:both; font-size:0;}
img{max-width:100%}
/*.noBor{border:none;}
.noBorR{border-right:none;}
.noBg{background:none;}
.pr{padding-right:0;}
.mr{margin-right:0;}
.mr0{margin-right:0;}*/
.clearfix:after {clear: both; content: " "; display: block; height: 0; visibility: hidden;}
.clearfix {display: inline-block;}
.clearfix {display: block;}
html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
	overflow-x:hidden !important;
}
img::selection 		{ background: transparent; }
img::-moz-selection	{ background: transparent; }


.paddingleft-right{ padding:0 10px;}	
.full-width{width:100%; float:left;}	
.wrapper{width:100%; max-width:1170px; margin:0 auto; position:relative;}	
.align{text-align:center;}

.back-bg{ background:url(../images/head-back.jpg) repeat-x; padding:10px 0 18px 0 ;background-blend-mode: multiply;}
.logo{ width:100%;  position: relative;}
.logo a img{text-align:center; display: inline-block;  mix-blend-mode: multiply; width: 240px;}
.client-login{ position:absolute; right:10px; bottom:22px}
.client-login *{vertical-align: middle;}
.client-login a{ font-size:15px; text-transform:capitalize; color:#333; font-weight:300;}
.client-login a img{margin:0 8px 0 0; width:16px; height:18px;}
.client-login a span{line-height:20px;}
.navigation{ margin:7px 0 0 0; }
.navigation ul{ margin: 0; display:none; }
.navigation ul li{ margin: 0 0px; display:inline-block; border-right:1px solid #333333;  }
.navigation ul li a{ margin: 0 5px 0 0; padding:5px 14px; display:block; font-size:15px; text-transform:uppercase; color:#333; font-weight:300;}
.navigation ul li:last-child{border:none;}
.navigation ul li a:hover{/*background:#0e3a7c;*/ /*color:#fff;*/ border-bottom:2px solid #0e3a7c; transition:all 0.5s ease-in 0s;-webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s;}
.navigation ul li a.active{/*color:#fff;*/ border-bottom:2px solid #0e3a7c; /*background:#0e3a7c*/  }


/*slider*/

.black-cover{ height: 100%; position: absolute; width: 100%; z-index: 99; background-color: rgba(0, 0, 0, 0.4);}
/*.flexslider ul li{position:relative;}
.flexslider ul li .cost-effective{ position:absolute; left:50%; top:50%; width:100%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); display:inline-block; z-index:9999; text-align: center;}
.flexslider ul li .cost-effective h1{ font-weight:bold; font-size:70px; color:#fff; text-transform:uppercase; margin:10px 0 25px 0; line-height: 25px;}
.flexslider ul li .cost-effective h4{ font-weight:100; font-size:50px; color:#fff; text-transform:uppercase; margin:0px 0 25px 0;}
.flexslider ul li .cost-effective a{background: #0e3a7c ; color: #fff; display: inline-block;font-size: 18px; font-weight: 400; margin: 0px 0; padding: 10px 0; width: 177px; border:1px solid #fff;}
*/

.bxslider  li{position:relative;}
.bxslider  li .cost-effective{ position:absolute; left:50%; top:50%; width:100%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); display:inline-block; z-index:9999; text-align: center;}
.bxslider  li .cost-effective h1{ font-weight:bold; font-size:70px; color:#fff; text-transform:uppercase; margin:10px 0 25px 0; line-height: 25px;}
.bxslider  li .cost-effective h4{ font-weight:100; font-size:50px; color:#fff; text-transform:uppercase; margin:0px 0 25px 0;}
.bxslider  li .cost-effective a{background: #0e3a7c ;/*border-radius: 10px;*/ color: #fff; display: inline-block;font-size: 18px; font-weight: 400; margin: 0px 0; padding: 10px 0; width: 177px; border:1px solid #fff;}
.bxslider  li .cost-effective a:hover{background:#514177; transition:all 0.5s ease-in 0s;-webkit-transition:all 0.5s ease-in 0s;}

.body-contant{background:url(../images/body-back.png) repeat; padding:75px 0;}

.body-contant h2{font-weight:100; font-size:60px; color:#333; margin:0 0 30px 0; line-height:25px;}
.body-contant p{font-weight:300; font-size:18px; color:#333; margin:0 0 30px 0; line-height:30px; padding:0 110px}


.cll-to-action{ padding:0 9%; margin:60px 0 0 0; display:table; height: 390px;}
.cll-to-action li{ width:20.3333%; margin:0 2%; display:table-cell; padding: 10px 0;}
.cll-to-action li a{ display:inline-block; margin: 40px 0 20px; text-align:center;}
.cll-to-action li .learn-more{/* background: #0e3a7c none repeat scroll 0 0;*/border: 1px solid #fff;color: #fff;display: inline-block;font-size: 18px;font-weight: 400;margin: 5% 15% 0% 15%; padding: 10px 0; display:none;}
.cll-to-action li h4{font-family: 'Raleway', sans-serif; font-weight:400; text-transform:uppercase; color:#333; font-size:22px;margin:0 0 15px 0;}
.cll-to-action li p{font-family: 'Raleway', sans-serif; font-weight:300; text-transform:capitalize; color:#333; line-height:25px; font-size:16px; padding:0 38px;}
.cll-to-action li:hover{cursor:pointer; background:#0e3a7c; border-radius:8px; transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;}

.cll-to-action li:hover h4{color:#fff; transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;}
.cll-to-action li:hover p{color:#fff; transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;}
.cll-to-action li:hover a{display:block;}



.cll-to-action li .desktop{background:url(../images/capablities.png) no-repeat;  display: inline-block; width:81px;
height:79px;}
.cll-to-action li .mobile{background:url(../images/setting.png) no-repeat;  width:81px;
height:79px; display: inline-block;}
.cll-to-action li .send{background:url(../images/what-we-do.png) no-repeat;  display: inline-block;  width:81px;
height:79px;}
.cll-to-action li .ouality{background:url(../images/ouality.png) no-repeat;  display: inline-block;  width:81px;
height:79px;}
.cll-to-action li:hover .desktop{background:url(../images/capablities-hover.png) no-repeat;  display: inline-block;  width:81px;
height:79px;}
.cll-to-action li:hover .mobile{background:url(../images/setting-hover.png) no-repeat;  width:81px;
height:79px; display: inline-block;}
.cll-to-action li:hover .send{background:url(../images/what-we-do-hover.png) no-repeat;  display: inline-block;  width:81px;
height:79px;}
.cll-to-action li:hover .ouality{background:url(../images/ouality-hover.png) no-repeat;  display: inline-block;  width:81px;
height:79px;}

/*footer*/
.footer-content{background:url(../images/footerbackbg.png) repeat; padding:77px 0 15px 0;}
.footer-content ul{padding:0; margin:0; }
.footer-content ul li{ margin: 0 0%; display:block; border-right:1px solid #333e69; width:33.3333%; float:left; min-height: 204px; padding: 20px 0;} 
.footer-content ul li h4{padding:0 9%; margin:0; font-size:22px; color:#fff; font-weight:300; text-align:left } 
.footer-content ul li p{padding:0 9%; margin:0; font-size:16px; color:rgba(255 , 255 , 255 , 0.5); font-weight:300; line-height:30px; float:left; text-align:left} 
.footer-content ul li p img{float:left;  margin: 7px 10px 0 0;}
/*.footer-content ul li:nth-child(1){padding:0 12% 0 0;}*/
.footer-content ul li:nth-child(3) h4{padding:0 19%;}
.footer-content ul li:nth-child(3) p{padding:0 19%;}
.footer-content ul li:last-child{border:none;}

.client-logo{background:url(../images/client-bg.png) repeat; padding:10px 0; display: none;}
.client-logo ul{padding:0; margin:0; visibility: hidden;}
.client-logo ul li{padding:0; margin: 0 15px; display:inline-block; }

.footer{background:url(../images/footerbackbg.png) repeat; padding:10px 0;}
.footer p{font-family: 'Raleway', sans-serif; font-weight:300; text-transform:capitalize; color:rgba(255 , 255 , 255 , 0.5);} 

/*capabilities*/

.capabilities{background:url(../images/body-back.png) repeat; padding:75px 0;}

.capabilities h2{font-weight:100; font-size:60px; color:#333; margin:0 0 30px 0; line-height:25px;}
.capabilities p{font-weight:300; font-size:18px; color:#333; margin:0 0 30px 0; line-height:30px; padding:0 110px}

/*.portfolio-wrapper{padding:0; margin:0;}
.portfolio-wrapper li{padding:0; margin:0 2%; display:inline-block; width:20.5%; position:relative; }

.portfolio-wrapper li .overlay { width: 100%; height: 100%; position: absolute; background:#0e3a7c; text-align: center; right: 100%; bottom: 100%; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; display:none; overflow:hidden; }

.portfolio-wrapper:hover .overlay { right: 0; bottom: 0; display:block; }*/

/*3*/

.view {
  margin:2%;
 /* float: left;*/
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  width:20%;
  display:inline-table;
  border-radius: 8px;
}

.view .mask,
.view .content {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0
}

.view img {
  display: block;
  position: relative;
  border-radius:8px;
  
}

.view h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 22px;
  padding: 10px;
  /*background: rgba(0, 0, 0, 0.8);*/
  margin: 20px 0 0 0
}

.view p {
  font-size: 16px;
  position: relative;
  color: #fff;
  padding: 0px 10px 0px 10px;
  text-align: center;
  line-height:25px
}

.view a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 27px;
 /* background: #000;*/
  color: #fff;
  font-family: 'Raleway', sans-serif; 
  text-transform: capitalize;
  border:1px solid #fff;
}

.view a.info:hover {
  box-shadow: 0 0 5px #000
}

 .view-first img {
 
  transition: all 0.2s linear;

}

.view-first .mask {
  opacity: 0;
  background-color: #0e3a7c;
  transition: all 0.4s ease-in-out;
}

.view-first h2 {
  transform: translateY(-100px);
  opacity: 0;
  font-family: 'Raleway', sans-serif;
  transition: all 0.2s ease-in-out;
  font-size:22px;
  color:#fff;
  font-weight:300;
}

.view-first p {
  transform: translateY(100px);
  opacity: 0;
  transition: all 0.2s linear;
}

.view-first a.info {
  opacity: 0;
  transition: all 0.2s ease-in-out;
}


/* */

.view-first:hover img {
  transform: scale(1.1);
}

.view-first:hover .mask {
  opacity: 1;border-radius: 10px;
}

.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
  opacity: 1;
  transform: translateY(0px);
}

.view-first:hover p {
  transition-delay: 0.1s;
}

.view-first:hover a.info {
  transition-delay: 0.2s;
}

/*.cpabi-overlay {position:absolute; width:100%; height:100%; background: rgba(14 , 58 , 124 , 0.4); z-index: 999; left:0; top:0;}*/
.text-cap{font-family: 'Raleway', sans-serif;font-size:19px;color:#333;font-weight:400; margin:18px 0 0 0; text-transform:uppercase;}

/*who-we-are*/

.left-part{float:left; width:50%; margin:0 5% 0 0; visibility:hidden; display:none;}
.left-part p{font-family: 'Raleway', sans-serif; font-size:18px; color:#333; font-weight:400; text-align:left; line-height:30px; padding:10px; text-align: justify; margin: 0 0 12px 0;}
.left-part ul{padding:0; margin:0;}
.left-part ul li{padding:0px 0 0 38px; margin:0 0 14px 0; font-family: 'Raleway', sans-serif; font-size:18px; color:#333; font-weight:300; background:url(../images/right-sign.png) no-repeat 5px; text-align: left;}
.left-part ul li a{ color:#333;}
.right-part{float:left; width:40%; margin:0 0% 0 0; visibility:hidden; display:none;}
.right-part ul{padding:0; margin:0;}
.right-part ul li{padding:0; margin:20px 10px; display:block;}
.right-part ul li:nth-child(1) img{ margin: 0 50px 0 0;  }
.right-part ul li:nth-child(2) img{ margin: 0 0px 0 50px;  }
.right-part ul li:nth-child(3) img{ margin: 0 0px 0 50px;  }
.right-part ul li:nth-child(4) img{ margin: 0 50px 0 0;  }

.downarrow{position: absolute; text-align: center; display: inline-block; left: 50%; transform: translate(-50%); top: -121px; -webkit-transform: translate(-50%)}

/*quality page css right side*/


 .slide {
    display:block;
    padding: 4px;
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: #fff;
    box-shadow: 0 1px 1px #ccc;
    margin-bottom: 5px;
    background-color: #f1f1f1;
	width:48%; margin:1%; float:left;
}
.slide img{height:120px; object-fit:cover;}
.totop {
    position: fixed;
    bottom: 10px;
    right: 20px;
}
.totop a {
    display: none;
}

#loadMore {
    padding: 10px;
    text-align: center;
    background-color: #808080;
    color: #fff;
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: #fff;
    box-shadow: 0 1px 1px #ccc;
    transition: all 600ms ease-in-out;
    -webkit-transition: all 600ms ease-in-out;
    -moz-transition: all 600ms ease-in-out;
    -o-transition: all 600ms ease-in-out;
	display: inline-block;
    margin: 20px 0 0 0;
	
}
#loadMore:hover {
    background-color: #fff;
    color: #33739E;
}
  
.slider-logo{padding:50px 0px 0 0; display: inline-block;}

.logo-quality{padding:0; margin:30px 0;}
.logo-quality li{padding:0; margin:5px 5px; display:inline-block; width:115px; height:100px;}
.logo-quality li img{border-radius:8px;}

.left-part .pdf{ padding:0; margin:0;}
.left-part .pdf li{display:inline-block; float:left; padding: 5px 10px 5px 28px; color:#0e3a7c; font-weight:500; margin:14px 0px 0 5px; font-size:18px; background:url(../images/pdf.png) 0 7px no-repeat; }
.left-part .pdf li a{display:block;color:#0e3a7c; }







@media only screen and (min-width: 480px) and (max-width: 767px) {}


@media only screen and (max-width: 767px) {
	
.client-login{ bottom:0;}	
.logo a img{margin: 0 0 0 8px;}	
.bxslider li .cost-effective h1{margin: 10px 0 6px;font-size: 20px;}	
.bxslider li .cost-effective h4{ margin: 0 0 8px;  font-size: 18px;}	
.bxslider li .cost-effective a{width: 120px; font-size: 12px;}	
.downarrow{display:none;}	
.body-contant h2{ font-size: 30px; line-height: 30px;}	
.body-contant p{padding: 0 10px;}	
.cll-to-action li{display:inline-block; width: 98%;}	
.footer-content ul li{width: 100%;  min-height: 0;}	
.footer-content ul li:nth-child(3) p{ padding: 0 9%;}	
.footer-content ul li:nth-child(3) h4{ padding: 0 9%;}		
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	}


